Page 1 of 2 12 LastLast
Results 1 to 20 of 29
  1.    #1  
    To start with I am on a pre- running 2.1 and recently I have started getting a bizarre screen from the app catalogue stating "this application is not available for your model".
    It happened when I tried to update an existing app on my phone called smartrunner and audiophile through the software manager?
    I apologise if this has already been covered in another thread.
    Can anyone shine a light on this or maybe tell of a fix?
  2. #2  
    The same thing happened to me today, and I am on 1.4.5 with my pre- also with an application which I already had installed, suddenly it is not available in my country!
    Handspring Visor -> Palm III -> Palm Tungsten T2 -> Palm Tungsten T5 -> Palm Lifedrive -> Palm Pre -> HP Veer -> HP Touchpad -> HP Pre3
  3. #3  
    I got the same a couple days ago. I figured it was because I was still on 1.4.5 and there was some funkiness going on with 2.0 apps...
  4. #4  
    It's a known issue, check it out here..

    http://forums.precentral.net/hedami/...ml#post2980705
    Quote Originally Posted by rwhitby View Post
    We always prefer that people donate in response to tangible items they can use today, rather than for intangible promises about the future that may or may not be possible to achieve.
  5. #5  
    Hmm, I thought it was only happening to metadoctored devices, but you guys on 1.4.5 are experiencing it too, and with an app that is already installed on your device.

    This is very troubling. It seems to me that HP is trying to force everyone on 1.4.5 and anyone trying to extend the life of "legacy devices" to move on.
  6. #6  
    Quote Originally Posted by rsanchez1 View Post
    Hmm, I thought it was only happening to metadoctored devices, but you guys on 1.4.5 are experiencing it too, and with an app that is already installed on your device.

    This is very troubling. It seems to me that HP is trying to force everyone on 1.4.5 and anyone trying to extend the life of "legacy devices" to move on.
    Well...I was just trying to buy an app in support of "Buy an App Day". Didn't happen.
  7. #7  
    i've sucessfully used the app Impostah to upgrade a problem app.
  8.    #8  
    Ha, Impostah worked for me too, bit of a bummer for anyone on 1.4.5 having this problem tho as Impostah is only available on webos 2.x. HP needs to fix this!
  9. #9  
    I can't update Smartrunner either :/

    Pixi+ on 1.4.5
  10. #10  
    just bought two apps today, that reminds me to set that Torrent Remote up, and phnx. No issues, and really like phnx... Good deal for $1.49.....hmm, at today's rate that means I paid $1.45.....sweet! I'm going to make that money back that I lost back in the 90's when you used to only get $0.60 to the American dollar
    Due to the cancellation of the penny, I no longer give 2 about anything. I may however, give a nickel
  11.    #11  
    Quote Originally Posted by Tim2011 View Post
    I can't update Smartrunner either :/

    Pixi+ on 1.4.5
    If you go to the hp app description on the HP webos site it states the models that are supported by the new update and they are the veer and pre 2.

    So in effect support for the pre and pixi have ended for smartrunner, think HP are starting to push us legacy users to buy new devices.

    Makes you wonder how many apps will follow suit!
  12. #12  
    Quote Originally Posted by beastobadness View Post
    If you go to the hp app description on the HP webos site it states the models that are supported by the new update and they are the veer and pre 2.

    So in effect support for the pre and pixi have ended for smartrunner, think HP are starting to push us legacy users to buy new devices.

    Makes you wonder how many apps will follow suit!
    yeah, I wouldn't mind too much, but I can't used the app at all now, its faded out on my launcher, trying to launch it just takes me to the app catalog... If it simply hadn't updated I wouldn't care
  13.    #13  
    tim2011 does it have a yellow triangle with an exclamation mark in it when you view it in the app cat?
    If so then click on the yellow triangle and hit "do not download" and it should return to normal!
  14. #14  
    ohhh, damn, I deleted it, and now its not accessible in the app store :P

    ah well, it was the free version :P
  15. #15  
    This happened with me for my Grooveshark app. I was able to eventually download the app and was out cutting my grass the other day jammin out, when my phone completely crashed. It rebooted back to a clean device absent of my profile, apps, etc. After hours of restoring all of my patches, apps, etc. I can no longer access the Grooveshark app. I think this is because they updated the app for 2.0 devices but I can't even get my all version of the app back because it's gone from the catalog. The main difference is that I paid for this app.
  16. #16  
    Well, technically, the Grooveshark app is free, the service just isn't. I'm not really sure why Grooveshark does not make it available outside of the App Catalog, as they already have to do with their iOS and Android versions. Since it is a free app, you can download it using the IPK fetcher.

    But yes, Grooveshark is gone in the 1.4.5 catalog because it is now a hybrid app and hybrid apps are not allowed in the 1.4.5 catalog.
    screwdestiny
    PSN Twitter Last.FM
  17. #17  
    You are correct about the cost and yes, I did pay for the service only because I was able to use the app and stream in my car during my commute. Any ideas anyone of how I can get the app back. I was hoping that someone would have the ipk from a backup and could post it here in the forum as long as that didn't break any rules.

    Quote Originally Posted by malpha View Post
    Well, technically, the Grooveshark app is free, the service just isn't. I'm not really sure why Grooveshark does not make it available outside of the App Catalog, as they already have to do with their iOS and Android versions. Since it is a free app, you can download it using the IPK fetcher.

    But yes, Grooveshark is gone in the 1.4.5 catalog because it is now a hybrid app and hybrid apps are not allowed in the 1.4.5 catalog.
  18. japark's Avatar
    Posts
    211 Posts
    Global Posts
    331 Global Posts
    #19  
    People who first supported WebOs (Sprint Pre users) are seeing no new apps and finding that their old apps are being shut down.

    Several comments in this thread suggest that this is HP's way to force users to upgrade their devices -- but there is still no upgrade device on Sprint.

    I may soon have to buy another device and it will have to be something besides WebOs, since HP doesn't care that I want another WebOs device.
  19.    #20  
    Yep another update gone the same with the app 'Interfacelift'. Oh well looks like Impostah is definitely proving its worth!!
Page 1 of 2 12 LastLast

Posting Permissions